.NET Frameworki 4.6 ja 4.6.1 värskenduste kohaldatavus täpsustus

NB! Artikkel on tõlgitud Microsofti masintõlketarkvaraga ja seda saab parandada Kogukonnapõhise tõlkeraamistiku (CTF) tehnoloogiaga. Microsoft pakub masintõlgitud, kogukonna järeltöödeldud ja inimtõlgitud artikleid, et anda mitmekeelne juurdepääs kõigile meie teabebaasi artiklitele. Masintõlgitud ja järeltöödeldud artiklites võib olla sõnavara-, süntaksi- ja/või grammatikavigu. Microsoft ei vastuta mingite ebatäpsuste, tõrgete ega kahjude eest, mis on tulenenud sisu valest tõlkest või selle kasutamisest meie klientide poolt. Lisateavet CTF-i kohta leiate aadressilt http://support.microsoft.com/gp/machine-translation-corrections/et.

Artikli ingliskeelse versiooni kuvamiseks klõpsake siin: 3136092

Kokkuvõte

Microsoft on saanud mitu kohta kohaldatavus kliendid Microsoft .NET Frameworki 4.6 küsimusi ja Microsoft .NET Frameworki 4.6.1 turvavärskendused. .NET Frameworki 4.6 ja 4.6.1 värskendused on mõeldud ainult eelnevalt installitud .NET Frameworki 4.6 või 4.6.1 versioon süsteemis installitud. Turvavärskenduse installimine .NET Frameworki 4.6 ja 4.6.1 süsteemi, millesse on installitud .NET Frameworki varasemat versiooni ei toetata ja põhjustab funktsiooni. Ärikliendid tuleks kasutada ainult Microsoft Update'i kohaldatavus juhtimine enterprise security update juurutuste.

Arendus

.NET Frameworki 4.6 ja 4.6.1 kohaldatavus määrab järgmised juhised:

  • Protseduurilised muudatused pole Windows Update (WU) ja Windows Server Update Services (WSUS). WU ja WSUS-i kliendid peaksid edaspidi sisse Microsoft Update (MU) abil kindlaks, kuidas turvavärskendused. Microsoft Update'i osutab .NET Frameworki 4.6 ja 4.6.1 värskendusi automaatselt kliente, kellel on .NET Framework 4.6 või 4.6.1 nende süsteemides. Süsteemis, kuhu on installitud .NET Frameworki versioonidega ei pakuta neid värskendusi.
  • Kliendid, kes kasutavad Microsoft System Center Configuration Manager või mis tahes sarnase juurutamine keskkondades jätkama sõltuvad Microsoft Update'i kindlaks, kuidas .NET Frameworki turvavärskendused.
  • Kliendid, kes kasutavad System Center Configuration Manager või mis tahes sarnase juurutamine keskkondades, kuid kes mingil põhjusel täiesti ei saa kasutada Microsoft Update'i kohaldatavus teavet, et luua ja hallata kohandatud juurutused tuleks hoiduda juurutamine .NET Frameworki 4.6 ja 4.6.1 turvavärskenduste target süsteemides, mis sisaldavad .NET Frameworki varasematel versioonidel.
  • Üksikute klientide tuleks hoiduda käsitsi installimine .NET Frameworki 4.6 ja 4.6.1 turvavärskenduste süsteemides, mis on varem installitud .NET Frameworki 4.6 mis tahes versioon.
  • Palume sõltuvad Microsoft .NET raamistiku värskenduste dokumentatsioonist. Turvavärskendus Bülletäänis, Microsoft Download Center ja Microsofti teabebaasi (Knowledge Base) artiklite kõik kirjeldavad värskendus on mõeldud tuleb rakendada Microsoft .NET Frameworki versioon.
  • Üldiselt peaks klientidele iga antud .NET Frameworki versiooni installida ainult target oma arvutisse installitud .NET Frameworki versiooni jaoks saadaolevad värskendused. Värskenduste installimise, mis on ette nähtud uuem versioon või varasem versioon .NET Frameworki ei tohiks blokeerida isegi juhul, kui mõni install ei toetata. See toetamata olekus oodata funktsioone probleeme.
  • Määratlemaks, kas teie arvutisse installitud .NET Frameworki versiooni leiate Kuidas: .NET Frameworki versioon on installitud.

Leevendamine

Kui .NET Frameworki 4.6 ja 4.6.1 turvavärskenduse installimist süsteemis, mis on .NET Framework 4.6 või .NET Framework installitud 4.6.1, peaksite kohe konfiguratsiooni ei toetata turbevärskenduse desinstallida ja seejärel käivitage Microsoft Update või minge Microsoft Download Center jaoks sobivaid värskenduse sisu .NET Frameworki 4.6 ja 4.6.1.

Hoiatus. See artikkel on masintõlgitud.

Atribuudid

Artikli ID: 3136092 – viimati läbi vaadatud: 01/15/2016 01:11:00 – redaktsioon: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtet
Tagasiside